# Generated by Django 4.1 on 2022-08-27 10:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("announcement", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="announcement",
            name="temp_registration",
            field=models.BooleanField(default=False, null=True),
        ),
    ]
